# Part II. GTK+ Core Reference

Table of Contents

General
Accelerator Groups — Groups of global keyboard accelerators for an entire GtkWindow
Accelerator Maps
Clipboards
Drag and Drop
GtkIconTheme
Stock Items — Prebuilt common menu/toolbar items and corresponding icons
Themeable Stock Images
Resource Files
GtkSettings
Bindings
Standard Enumerations
Graphics Contexts
GtkStyle
Selections
Feature Test Macros
Signals
Types
Testing — Utilities for testing GTK+ applications
Filesystem utilities — Functions for working with GIO

Generated by GTK-Doc V1.26.1